file(REMOVE_RECURSE
  "CMakeFiles/tinycthread.dir/source/tinycthread.c.o"
  "libtinycthread.pdb"
  "libtinycthread.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/tinycthread.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
